#-------------------------------------------------
#
# Project created by QtCreator 2011-04-05T20:51:31
#
#-------------------------------------------------

QT       += core gui

TARGET = ArduinoGUI
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    sowing.cpp

HEADERS  += mainwindow.h \
    sowing.h

FORMS    += mainwindow.ui \
    sowing.ui
